Loading...
Searching...
No Matches
bits_of.hpp File Reference

Provides utility functions for bit twiddling. More...

`#include <climits>`
`#include <seqan3/utility/detail/integer_traits.hpp>`
Include dependency graph for bits_of.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | seqan3
| The main SeqAn3 namespace.

## Detailed Description

Provides utility functions for bit twiddling.

Author
  Marcel Ehrhardt <marcel.ehrhardt AT fu-berlin.de>

See also
  https://en.wikipedia.org/wiki/Bit_manipulation

Hide me